[ovs-dev] [PATCH 1/2] datapath: Don't use vlan_features before 2.6.26.

Ben Pfaff blp at nicira.com
Tue Feb 8 00:03:22 UTC 2011


On Mon, Feb 07, 2011 at 04:01:06PM -0800, Jesse Gross wrote:
> Support for offloading over vlans wasn't introduced until 2.6.26,
> so do full software emulation on kernels before that when dealing
> with vlan packets.
> 
> Reported-by: Justin Pettit <jpettit at nicira.com>
> Signed-off-by: Jesse Gross <jesse at nicira.com>

Acked-by: Ben Pfaff <blp at nicira.com>




More information about the dev mailing list